---
name: elliptical_nohalo
orbit:
  e: 0.5
  R0: 3
galaxy1:
  orientation: [240, 0]
  centralMass: 0
  bulge:
    totalMass: 0.5
    particles: 500
  disk:
    model: 'exp'
    totalMass: 0.5
galaxy2:
  orientation: [180, 0]
---
name: hyperbolic_nohalo
orbit:
  e: 1.0
  R0: 10
galaxy1:
  orientation: [240, 0]
  centralMass: 0
  bulge:
    totalMass: 0.5
    particles: 500
  disk:
    model: 'exp'
    totalMass: 0.5
galaxy2:
  orientation: [180, 0]
---
name: elliptical_halo
orbit:
  e: 0.5
  R0: 3
galaxy1:
  orientation: [240, 0]
  centralMass: 0
  bulge:
    totalMass: 0.05
    particles: 500
  disk:
    totalMass: 0.15
    particles: 2000
  halo:
    totalMass: 0.8
    particles: 2000
galaxy2:
  orientation: [180, 0]
---
name: hyperbolic_halo
orbit:
  e: 1.0
  R0: 10
galaxy1:
  orientation: [240, 0]
  centralMass: 0
  bulge:
    totalMass: 0.05
    particles: 500
  disk:
    totalMass: 0.15
    particles: 2000
  halo:
    totalMass: 0.8
    particles: 2000
galaxy2:
  orientation: [180, 0]
